cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Appmon 7.2 support Oracle 19c?

parkdm83
Newcomer

Hi~

Appmon 7.2 support Oracle 19c?

Any plans to support later?

Thanks.

1 REPLY 1

Joe_Hoffman
Dynatrace Champion
Dynatrace Champion

I assume your question is in regards to Oracle 19c being used for the Performance Warehouse. Dynatrace tests and certifies specific versions of Oracle for usage as the Performance Warehouse. While newer versions likely will work, they've not been tested and certified.

As for plans for supporting 19c in the near future, keep in mind that Dynatrace has announced End-Of-Life for AppMon on March 31, 2021. So I would not expect any significant expansions of supported environments between now and that time.

I would encourage you to look into switching to the current Dynatrace product. I think you would be pleased with it's ease of use and power.